* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
}

body {
  margin: 0;
  padding: 0;
  background-color: #40112c;
  font-family: "Montserrat", sans-serif;
  font-size: calc(1em + 0.5vw);
  font-weight: 200;
  color: #b66c99;
}

p {
  margin-bottom: 4vw;
}

.inner {
  width: calc(15em + 12vw);
  #border: 2px solid teal;
  margin: 0 auto 15vw;
}

.content-wrap {
  padding-top: 5vw;
  -moz-transition: margin 0.5s ease;
  -o-transition: margin 0.5s ease;
  -webkit-transition: margin 0.5s ease;
  transition: margin 0.5s ease;
}

.title {
  text-align: center;
  width: 100%;
  font-size: calc(1.5em + 1.3vw);
  font-weight: 700;
  background: -webkit-linear-gradient(#ffaf16, rgba(255, 150, 150, 0.3));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.subtitle {
  text-align: center;
  width: 100%;
  font-size: calc(0.6em + 0.6vw);
  padding-bottom: 1vw;
  font-weight: 700;
  color: rgba(255, 150, 150, 0.4);
}

.subsubtitle {
  text-align: center;
  #padding-top: 1vw;
  width: 100%;
  font-size: calc(0.5em + 0.5vw);
  font-weight: 700;
  color: rgba(255, 150, 150, 0.3);
}

.line {
  margin: calc(1em + 1vw) 0;
  border-bottom: 1px solid rgba(255, 150, 150, 0.3);
}
.social_icons {
filter: invert(79%) sepia(16%) saturate(6694%) hue-rotate(346deg) brightness(104%) contrast(101%);
}
.social_icons:hover {
filter: invert(92%) sepia(90%) saturate(2925%) hue-rotate(314deg) brightness(105%) contrast(103%);
}

.nav {
  #border: 1px solid #ccc;
  #border-width: 1px 0;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.nav li {
  display: inline;
}

.nav a {
  display: inline-block;
  padding: calc(0.3em + 0.3vw);
  font-weight: 700;
  font-size: calc(0.5em + 0.6vw);
  color: #ffe67d;
  background: -webkit-linear-gradient(#ffaf16, rgba(255, 150, 150, 0.3));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

a:link,
a:visited {
  color: #ffe67d;
  background: -webkit-linear-gradient(#ffaf16, rgba(255, 150, 150, 0.3));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #ffd459;
  background: -webkit-linear-gradient(#ffd459, #ffd459);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-decoration: none;
}

a.linkON:link,
a.linkON:visited {
  color: #ffd459;
  background: -webkit-linear-gradient(#ffd459, #ffd459);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gridcontainer {
  margin: 0 auto;
  max-width: 50%;
  #padding: 40px;
  border: 2px solid teal;
}

.gridcard {
  align-items: center;
  display: flex;
  flex-direction: column;
	width: 200px;
	height: 200px;
  height: 100%;
  justify-content: center;
  background-size: cover;
}

.grid {
  display: grid;
  grid-auto-flow: dense;
  grid-gap: 0px;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-auto-rows: 200px;
}

.imagediv {
  width: 31.1%;
  height: calc(5em + 2vw);
  margin: 4px;
  padding: 0;
  background-size: cover;
  background-repeat: no-repeat;
  #object-position: center;
  #object-fit: cover;
  border-radius:1vw;
  display: inline-block;
}
.imagecontainer {
  width: 100%;
  #border: 2px solid teal;
}
.column-one {
	width:0%;
}
.column-two {
	width:25%;
}
.column-three {
	width:75%;
}
.alignRight {
	text-align: right;
	padding: 3px 10px;
}
@media (max-width: 1000px) {
  div.content-wrap {
    padding: 7vw 4vw;
  }

  .inner {
    width: 90%;
    #padding-left: 45px;
  }

  .nav a {
    font-size: 3.3vw;
  }

  .title {
    font-size: 8.0vw;
  }

  .subtitle {
    font-size: 3.5vw;
  }

  .subsubtitle {
    font-size: 3vw;
  }
}
